msgid ""
msgstr ""
"Project-Id-Version: Shopr\n"
"POT-Creation-Date: 2018-10-05 20:07+0100\n"
"PO-Revision-Date: 2018-10-05 20:07+0100\n"
"Last-Translator: \n"
"Language-Team: pipdig\n"
"Language: nl_NL\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.0.3\n"
"X-Poedit-Basepath: ..\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-KeywordsList: __;_e;esc_attr_e;esc_attr__\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: .git\n"
"X-Poedit-SearchPathExcluded-1: admin/plugin-update-checker\n"

#: admin/admin-pages.php:6
msgid "Settings"
msgstr ""

#: admin/assets/blocks.js:14
msgid "Display products in a sliding carousel."
msgstr ""

#: admin/assets/blocks.js:29
msgid "Options"
msgstr ""

#: admin/assets/blocks.js:36
msgid "Title"
msgstr ""

#: admin/assets/blocks.js:44 admin/assets/blocks.js:115
msgid "Show products from"
msgstr ""

#: admin/assets/blocks.js:53
msgid "Image Size"
msgstr ""

#: admin/assets/blocks.js:56 admin/widget_shopthepost.php:198
msgid "Small"
msgstr ""

#: admin/assets/blocks.js:57 admin/widget_shopthepost.php:199
msgid "Medium"
msgstr ""

#: admin/assets/blocks.js:58 admin/widget_shopthepost.php:200
msgid "Large"
msgstr ""

#: admin/assets/blocks.js:99
msgid "Display products in a grid."
msgstr ""

#: admin/assets/blocks.js:108
msgid "Product Options"
msgstr ""

#: admin/assets/blocks.js:124
msgid "Don't show products from"
msgstr ""

#: admin/assets/blocks.js:136
msgid "Text Labels"
msgstr ""

#: admin/assets/blocks.js:142
#| msgid "Browse Collection"
msgid "\"Browse Collection\" title text"
msgstr ""

#: admin/assets/blocks.js:150
msgid "\"Shop Now\" title text"
msgstr ""

#: admin/assets/blocks.js:158
msgid "\"Show All\" title text"
msgstr ""

#: admin/blocks.php:8
#| msgid "Browse Collection"
msgid "Select a collection"
msgstr ""

#: admin/cpt.php:45
msgid "Shopr Products"
msgstr ""

#: admin/cpt.php:46
msgid "Parent:"
msgstr ""

#: admin/cpt.php:47
msgid "All Products"
msgstr ""

#: admin/cpt.php:48 admin/cpt.php:49
msgid "Add New Product"
msgstr ""

#: admin/cpt.php:50
msgid "New Product"
msgstr ""

#: admin/cpt.php:51
msgid "Edit Product"
msgstr ""

#: admin/cpt.php:52
msgid "Update Product"
msgstr ""

#: admin/cpt.php:53
msgid "View Product"
msgstr ""

#: admin/cpt.php:54
msgid "Search Item"
msgstr ""

#: admin/cpt.php:55
msgid "Not found"
msgstr ""

#: admin/cpt.php:56
msgid "Not found in Trash"
msgstr ""

#: admin/cpt.php:59
msgid "shopr_product"
msgstr ""

#: admin/cpt.php:90
msgid "Product Collections"
msgstr ""

#: admin/cpt.php:91
msgid "All Collections"
msgstr ""

#: admin/cpt.php:92
msgid "Parent Collection"
msgstr ""

#: admin/cpt.php:93
msgid "Parent Collection:"
msgstr ""

#: admin/cpt.php:94
msgid "New Collection"
msgstr ""

#: admin/cpt.php:95
msgid "Add New Collection"
msgstr ""

#: admin/cpt.php:96
msgid "Edit Collection"
msgstr ""

#: admin/cpt.php:97
msgid "Update Collection"
msgstr ""

#: admin/cpt.php:98
msgid "View Collection"
msgstr ""

#: admin/cpt.php:99
msgid "Separate Collections with commas"
msgstr ""

#: admin/cpt.php:100
msgid "Add or remove Collections"
msgstr ""

#: admin/cpt.php:101
msgid "Choose from the most used"
msgstr ""

#: admin/cpt.php:102
msgid "Popular Collections"
msgstr ""

#: admin/cpt.php:103
msgid "Search Collections"
msgstr ""

#: admin/cpt.php:104
msgid "Not Found"
msgstr ""

#: admin/cpt.php:231
msgid "Product Details"
msgstr ""

#: admin/widget_shopthepost.php:27
msgid "Show a carousel of Shopr products."
msgstr ""

#: admin/widget_shopthepost.php:97 public/shortcodes/grid.php:23
msgid "Shop Now"
msgstr "Nu kopen"

#: admin/widget_shopthepost.php:161
msgid "Title:"
msgstr ""

#: admin/widget_shopthepost.php:206
msgid "Show product titles on hover"
msgstr ""

#: admin/widget_shopthepost.php:211
msgid "Show product subtitles on hover"
msgstr ""

#: admin/widget_shopthepost.php:216
msgid "Show pagination"
msgstr ""

#: admin/widget_shopthepost.php:221
msgid "Show next/previous buttons"
msgstr ""

#: public/shortcodes/grid.php:22
msgid "Browse Collection"
msgstr "Filter"

#: public/shortcodes/grid.php:24
msgid "Show all"
msgstr "Alles tonen"
